import java.awt.event.ActionEvent;

public class HandleSqrt extends HandleEvent{
    public HandleSqrt(CalculatorWindow window) {
        super(window);
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        window.computer.initMath(new Sqrt());
        show();
    }
}
